.TEXTBLOCK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.TITLEpurple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFCC;
	top: 1px;
	clip: rect(3px,auto,auto,auto);
}
.TABLEblock {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.LINKS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #00FFFF;
	letter-spacing: normal;
	text-align: center;
	vertical-align: bottom;
	word-spacing: normal;
	text-decoration: none;
}
.HeadingMEDblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.HeadingSML {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.TEXTmedBLk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.TExtMedBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.PRICEtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: right;
}
.PRODUCTpriceDescrip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
.HEADINGmedPlain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	font-style: normal;
	vertical-align: top;
}
.HEADINGsmlBld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.Copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #CC99FF;
	text-align: center;
	vertical-align: bottom;
}
.TshirtHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.ZooStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #CCFF99;
}
.RoseQuartzT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CCFF99;
}
.TITLEcreamMediu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFCC;
	top: 1px;
	clip: rect(3px,auto,auto,auto);
}
.TITLEcreamMediuSmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFCC;
	top: 1px;
	clip: rect(3px,auto,auto,auto);
}
